{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "sfRuU2YNfXhECtl8..LqN25iPg9bX4MS",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "+hhx+jduNve+hmE/Pd0GA7NEr+VYp3bOtbJDBvDbtJWOyAytKr5KrRQFgfu4xEmMoUDVfjWJ2WY=",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "446CH619CSXYV9GS",
    "content-length": "852",
    "access-control-allow-origin": "*",
    "etag": "\"283ffe684d70a7c256b6fc0b3744cd05\""
  },
  "url": "https://deno.land/std@0.122.0/hash/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 949661908
  }
}